Subject: SHAKE/RATTLE

From: Vemparala Satyavani <[email-masked]>
Date: Fri, 15 Jun 2001 12:28:47 -0500 (CDT)

I have a question regarding SHAKE. When the bond lengths are constrained
by SHAKE, should the constraint force be added to the total force?. The
way i have been using it is to send the new positions and previous
positions and depending on the tolerance, the routine will constrain the
positions. iam not computinmg the constarint forces.
 I have another question, how does one fix this tolerance limit?

thanks!!